Node('softcal.function.test',
    'test the function class',
    'tcp://5000',
)

Mod('sim_writable',
    'frappy_demo.test.SimpleWritable',
    'simulation of a writable for function test',
)

Mod('function',
    'frappy_psi.softcal.Function',
    'function test',
    rawsensor = 'sim_writable',
)
